@charset "utf-8";
/*  */
/* gift_tax */
/*  */

div.calculate_calulate01{
margin-top: 15px;
padding-bottom: 30px;
}

div.calculate_calulate02{
margin-top: 10px;
padding-bottom: 30px;
}


div.calculate_calulate01>div,
div.calculate_calulate02>div,
div.calculate_calulate03>div{
*float: left;/* ie7hack */
}



div.calculate_calulate01>div{
font-size: 15px;
color: #4F4F4F;
vertical-align: top;
display: table-cell;
}

div.calculate_calulate02>div{
font-size: 18px;
color: #414141;
vertical-align: middle;
display: table-cell;
padding-right: 5px;
}


div.calculate_calulate01>div.cc01{
text-align: center;
padding-right: 25px;
line-height: 130%;
}

div.calculate_calulate01>div.cc02 {
width: 120px;
line-height: 130%;
}
div.calculate_calulate01>div.cc02 img {
padding-top: 35px;
}

div.calculate_calulate01 div.cc03_in{
padding-top: 10px;
}

div.calculate_calulate01>div.cc03 div.cc_name{
font-size: 23px;
line-height: 50px;
text-align: center;
margin-bottom: 5px;
border-width: 4px;
border-color: #D0E29E;
border-style: solid;
height: 50px;
width: 225px;
background-color: #FFFFFF;
}

div.calculate_calulate01>div.cc03 div.cc_name{
   	border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */  
    }


div.calculate_calulate02 div.cc04_in,
div.calculate_calulate02 div.cc04_in2
{
font-size: 18px;
color: #414141;
line-height: 130%;
text-align: center;
padding-top: 15px;
border-width: 1px;
border-color: #E5E7E8;
border-style: solid;
height: 130px;
width: 180px;
background-color: #FFFFFF;
}

div.calculate_calulate02 div.cc04_in{
background-color: #FFFFFF;
}

div.calculate_calulate02 div.cc04_in2{
background-color: #dbdbdb;
}

div.calculate_calulate02 div.cc04_in,
div.calculate_calulate02 div.cc04_in2
{/* ie7hack */
*width: 170px;
*height: 150px;
}


div.calculate_calulate02 div.cc05{
*padding-top:50px;}/* ie7hack */

div.calculate_calulate02 div.cc06{
*padding-top:70px;}/* ie7hack */


div.calculate_calulate02 div.cc05_in{
line-height: 70px;
text-align: center;
border-width: 1px;
border-color: #E5E7E8;
border-style: solid;
height: 70px;
width: 220px;
background-color: #FFFFFF;
}

div.calculate_calulate02 div.cc05_in img{
vertical-align: middle;
}



h4.h4_gift_tax01{
font-size: 20px;
color: #1074db;
}

p.gift_text01{
*clear: both;
}/* ie7hack */



h4.h4_gift_tax02{
font-size: 20px;
color: #f0490e;
}

h4.h4_gift_tax03{
font-size: 20px;
color: #FFFEFE;
line-height: 40px;
margin-right: 2px;
padding-left: 25px;
height: 40px;
background-color: #727370;
}


p.gift_text01{
font-size: 18px;
color: #393939;
line-height: 150%;
margin-top: 25px;
margin-bottom: 25px;
padding-top: 10px;
padding-bottom: 10px;
padding-left: 25px;
border-width: 1px;
border-color: #E5E7E8;
border-style: solid;
background-color: #F6F9D2;
}




/*  */
/* calculate */
/*  */

div.calculate_calulate03{
margin-top: 10px;
height: 115px;
}

div.calculate_calulate03>div{
color: #414141;
padding-right: 5px;
display: table-cell;
height: 115px;
}



div.calculate_calulate03 div.cc07_in
{
font-size: 15px;
color: #3E3E3E;
line-height: 130%;
vertical-align: top;
padding-top: 10px;
padding-left: 10px;
border-width: 3px;
border-color: #D3D3D3;
border-style: solid;
width: 130px;
height:90px;
background-color: #FFFFFF;
}


div.calculate_calulate03 div.cc07_in{
*width: 120px;
}


div.calculate_calulate03 div.cc07 span{
font-size: 12px;
}


div.calculate_calulate03 div.cc06{
vertical-align: middle;
height: 115px;
}

div.calculate_calulate03 div.cc06{
*padding-top:40px;}/* ie7hack */


div.calculate_calulate03 div.cc08{
vertical-align: bottom;
height: 115px;
}

div.calculate_calulate03 div.cc08 img{
}


div.calculate_div01,
div.calculate_div01_img{
font-size: 23px;
color: #EF5916;
line-height: 60px;
text-align: center;
border-width: 3px;
border-color: #D3D3D3;
border-style: solid;
height: 60px;
background-color: #FFFFFF;
}

div.calculate_div01_img{
text-align: left;
}

div.calculate_div01_img img{
vertical-align: middle;
}

div.calculate_div02 {
margin-left: 160px;
}

h4.h4_calculate01{
font-size: 20px;
color: #578C28;
margin-left: 90px;
}

table.calculate_table01{
font-size: 12px;
color: #3e3e3e;
border-width: 1px;
border-color: #d5d5d5;
border-style: solid;
background-color: #FFFFFF;
}

table.calculate_table01 th,
table.calculate_table01 td{
padding: 3px;
border-width: 1px;
border-color: #D5D5D5;
border-style: solid;
}

table.calculate_table01 th.ct01_th03{
text-align: center;
}

table.calculate_table01 td.ct01_td03{
text-align: right;
}



h5.h5_calculate01{
font-family: 14px;
color: #EF5916;
padding-top: 45px;
}

div.calculate_div04 p{
font-size: 15px;
color: #4a4a4a;
} 

div.calculate_div04 p.cd04_text01{
padding-top: 165px;
}

div.calculate_div04 p.cd04_text02{
padding-top: 35px;
}

div.calculate_div04 p.cd04_text03{
padding-top: 25px;
}
